#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-doclayout
version:              1.1.0
visibility:           public
id:                   hslua-module-doclayout-1.1.0-2EprG1uP0fW7Euze8u6EMr
key:                  hslua-module-doclayout-1.1.0-2EprG1uP0fW7Euze8u6EMr
license:              MIT
copyright:            © 2020-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua-module-doclayout
synopsis:             Lua module wrapping Text.DocLayout.
description:          Lua module wrapping @Text.DocLayout@.
category:             Foreign
abi:                  2bfac2ad7195f806c5cfb86b2dc5514c
exposed:              True
exposed-modules:      HsLua.Module.DocLayout
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-module-doclayout-1.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-module-doclayout-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-doclayout
hs-libraries:         HShslua-module-doclayout-1.1.0-2EprG1uP0fW7Euze8u6EMr
depends:
    base-4.16.4.0 doclayout-0.4.0.1-CFs2Hx2ZHTL3OIftmkEiGR
    hslua-2.3.0-9SXIoW5lvlo5Mq9SaiHvHf text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-doclayout/html/hslua-module-doclayout.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-doclayout/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

